[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.EditorMode

Is grid ready to accept edits? (EditorMode True)

## Declaration

Source position: grids.pas line 963

`protected property TCustomGrid.EditorMode: Boolean read FEditorMode write EditorSetMode;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.